---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/p7zip_jll/dfuGM_AJSnc.dylib'
relocations:
  - { offset: 0x53, size: 0x8, addend: 0x0, symName: _julia_init_p7zip_path_27, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x168 }
  - { offset: 0xDC, size: 0x8, addend: 0x0, symName: _julia_init_p7zip_path_27.1, symObjAddr: 0x3D0, symBinAddr: 0xAB8, symSize: 0x164 }
  - { offset: 0x203, size: 0x8, addend: 0x0, symName: _julia___init___506, symObjAddr: 0x0, symBinAddr: 0xEF4, symSize: 0x154 }
  - { offset: 0x2B2, size: 0x8, addend: 0x0, symName: _julia___init___506.1, symObjAddr: 0x598, symBinAddr: 0x148C, symSize: 0x14C }
...
